/*
 *--- PGetFindTypeAttr1.cpp ---------------------------------------------
 * Copyright (c) 1995-96 Adobe Systems Incorporated.  All rights reserved.
 * Created on Fri, Oct 11, 1996 @ 9:27 AM by Paul Norton.
 *
 * Description:  For notes about this class, refer to the
 * PCL documentation file PGetFindTypeAttr1.html
 *-------------------------------------------------------------------------
 */

#include "PGetFindTypeAttr1.h"
#include "PReplyBuf.h"

PGetFindTypeAttr1::PGetFindTypeAttr1()
: PHandleQuery(pm_getfindtypeattr1)
{
	PReplyBuf reply(replyPtr);
	
	reply	>> &sFontName
			>> dPointSize
			>> dLeading
			>> cTypeStyle
			>> cPosition
			>> cCase;
}

// end of PGetFindTypeAttr1.cpp
